Subject: Re: Increase your sales with Klarna Search
From: Carla Krogh <[email-masked]>
To: [email-masked]
Date: Tue, 10 Jan 2023 11:00:43 +0100

Hi,

I trust that you are well,

Did you have time to consider my last email?
Please let me know if you have any questions,

I would love to help,

I look forward to hearing from you,

___________

Carla Krogh

Merchant Specialist

CSS Merchant Operations

Klarna Bank, filial by Klarna Bank AB

Klarna US <https://www.klarna.com/us/>

Den ons. 4. jan. 2023 kl. 10.19 skrev Carla Krogh <[email-masked]>:

> Hi Designer Living eCommerce Team,
>
> Hope you are well and hope you are ready for a busy January.
>
> I'm contacting you regarding listing on www.klarna.us
>
> We are a new Comparison Shopping Service that delivers quality traffic to
> merchants in the US.
> I'm quite sure that we will be able to send lots of sales to you.
>
> You have many popular products on your website.
>
> It's easy to be listed and we can start sending you sales already today.
>
> Let me know if this could be in your interest so that we can get you
> started.
>
> ___________
>
> Carla Krogh
>
> Merchant Specialist
>
> CSS Merchant Operations
>
>
> Klarna Bank, filial by Klarna Bank AB
>
> Klarna US <https://www.klarna.com/us/>
>
>